Subject: Ticket Assigned - Fwd: Thank you for shopping with us #21011111575720220911
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 17:26:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Thank you for shopping with us #21011111575720220911 Good day,

Could you please tell me why I am receiving this email? I live in Dubai and
I did not make these purchases.

Kind regards,
Carien Steenkamp
Sent from my mobile phone. Please pardon any errors and brevity ?

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sun, Sep 11, 2022, 17:42
Subject: Thank you for shopping with us #21011111575720220911
To: <[email-masked]>

<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXjthczgDHRs2zg1kFjRzbOEYCJ1Yp16wWXCOVXtpKX%3DUURTTDSRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGek8wU5JMaFLPN1R9x2LCkGvBlMRhtotga0J0309CCX2kx9B_T7Cu6V-wdR-lRqoKZ0myUmee5z7ifqrDMIAUN5z4WXAL0ID2PrXInAzjhdjhcyT9x72YqZURKA0hiImWbHFF8do6mJuNJiy1mSa-YnrEefuGjHqlza_pyo1-sXhhKQaH8T6t6SQpgNAE240pFG9dLzLBTxGZ4aPKD8m.&_di_=9t2kqof7brlill6cbigjbipuuenb3k71nu826tcjs1a00bg9sqng>
*Centrepoint - Bawadi Mall*
Landmark Retail Investment Co.LLC
Centrepoint Bawadi Mall
Al Ain, Abu Dhabi
------------------------------
------------------------------
2022-09-11T17:42:33+04:00
TRN :  100260641400003

*TAX INVOICE*
------------------------------
Item Quantity Rate Value-AED
3052503705149 1 85.00 85.00
BRJO Volume Glamour Max Definition Mascara
5029066056207 1 76.00 76.00
Makeup Revolution Oil Control Fixing Spray 100ml
Total Quantity : 2
Tot Disc 0.00
------------------------------
Total : 161.00
Credit 85.00
Cash 100.00
Total Tender 185.00
Change Due : -24.00
------------------------------
*TAX SUMMARY*
Code Ex Tax Tax Inc Tax
AD 153.33 7.67 161.00
Total 153.33 7.67 161.00
------------------------------
Tax Rates
AD: 5
AD:Standard Rate of 5% أد: معدل قياسي من 5٪
A0: 0% أو: صفر معدل
OOS: Out of Scope أوس: خارج النطاق
EX: Tax Exempt إكس: معفى من الضرائب
------------------------------
40+ brands, 2000+ stores, 9 countries, experience endless possibilities
with the Shukran app. DOWNLOAD NOW
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXjthczgDHRs2zg1kFjRzbOEYCJ1Yp16wWXCOVXtpKX%3DUTRTTARRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGek8wU5JMaFLPN1R9x2LCkGvBlMRhtotga0J0309CCX2kx9B_T7Cu6V-wdR-lRqoKZ0myUmee5z7ifqrDMIAUN5z4WXAL0ID2PrXInAzjhdjhcyT9x72YqZURKA0hiImWbF3D6eELuKOvAGZA4bJ_Wv2t2zvtNvOvcdOLG0H8w-UyddoTnt8TINexeotZbwmav-1j9s.&_di_=hjovuf0ki4eu7p8u0ojbjbeof2b6odrga3kl97eiv284o19l73a0>
and enjoy exclusive offers, coupons, events and so much more.
Shukran ID 1800000087165292
Shukran Earned NA
Shukran Redeemed NA
Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
Conditions
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXjthczgDHRs2zg1kFjRzbOEYCJ1Yp16wWXCOVXtpKX%3DTBTTTWDAT&_ei_=EM-lRvfwP9Rtf7v7ol7gGek8wU5JMaFLPN1R9x2LCkGvBlMRhtotga0J0309CCX2kx9B_T7Cu6V-wdR-lRqoKZ0myUmee5z7ifqrDMIAUN5zbYSezy6gH8dxwaL_OxFax3fOdfym3NomkYB4wnkSXGRL8YBxSMbjDf9p90.&_di_=ts5qamic8hkiavpb5rvpfs4n22fr0uj0ckc8ugs0pqgvhd0hqbhg>
apply.
------------------------------
Credit note will be issued in all cases of refund  or return, where Shukran
points balance in your  account is not sufficient to reinstate the Shukran
points earned from this invoice.
Our store timings are from
10am-10pm Sunday-Wednesday
10am-12am Thursday-Saturday
For your convenience we offer
14 days exchange/refund
provided items are unused,
returned in original packaging
and with original receipt.
* Terms And Conditions apply
All refunds will be issued
in the form of original payment
For complete terms and conditions
please refer to our website
www.homecentre.com
or contact us on :
800MYHOME(800694663)
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
Thank you for shopping at
Home Centre

------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXjthczgDHRs2zg1kFjRzbOEYCJ1Yp16wWXCOVXtpKX%3DTBTTTWDTT&_ei_=EVdRecdLq9qgq3i7jmK3LwCp31g5eH5ybKQaL5VtIwPbq1UWZDYvPKU_F1QsCyz7dOkVceBcG_N6p7trToJVlaBKo5yTKrqzoxw0UpIdYHGlXK7gcvJ9L5A-_KYUE4x9h1vxBYrwoqIxdnc.&_di_=0mu00j00qrbd72grp4r32bm8og6qef50c2ovcvo67q85eiu75ek0>
©
2010 – 2022 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861100